/*
Author : 김진태
Contact Us : vuenos@gmail.com
Version : 1.0
*/

html, body { width:100%; }

#wrap { width:1000px; margin:0 auto; }

#container {padding-left:10px; }
.container_coffee {padding-left:0 !important;}

#header {padding-left:10px}
	
#gnb {overflow:hidden; height: 27px; padding-top:30px; }
#gnb h1 {float:left; position:relative; top:-6px;}
#gnb fieldset {float:right;}
#gnb fieldset * {vertical-align:top;}
*:first-child+html #gnb fieldset * {vertical-align:middle;}
#gnb fieldset input.searchInput {width:258px; height: 18px; padding: 3px 10px; border:1px solid; border-right:none; border-color:#a1a1a1 #a1a1a1 #e3e3e3 #b3b3b3; background:#fafafa;}

#mainNavigation { position:relative; overflow: hidden; width: 983px; height: 78px; padding: 12px 0 0 7px; background:url('//file.osen.co.kr/web2/images/common/bg_main_navigation.gif') no-repeat left top; }
#mainNavigation li { float:left; position:relative; padding: 5px 0 0 10px; color: #fff; font-weight: bold; }
#mainNavigation li a { color: #fff; font-weight: bold; text-decoration: none }
#mainNavigation li.txt {  }
#mainNavigation li.txt a { display: block; padding: 3px 15px 0 15px; font: 400 16px 'Noto Sans KR', 'Malgun Gothic', sans-serif; letter-spacing: -1px;
 font-weight:bold \0/IE8;/*IE8적용*/font-weight:bold \0/IE9;/*IE9적용*/font-weight:bold \0/IE8+9;/*IE8+9적용*/ }
#mainNavigation li a.current { background-color: #fff; }
#mainNavigation li.txt a.current { padding-bottom: 13px; color: #f4319a; background: #fff; font-weight: bold; }
#mainNavigation li.txt a:hover { color: #f4319a; }
#mainNavigation li ul { display: none; position:absolute; left: 25px; top: 44px; width: 990px; }
#mainNavigation li.on ul { display: block; }
#mainNavigation li ul li { float:left; padding: 10px 0 0 15px; margin-right: 13px; text-align: center;background:url('//file.osen.co.kr/web2/images/common/bg_gnb_bar.gif') no-repeat left 10px; }
#mainNavigation li ul li:first-child { padding-left: 0; background: none; }
#mainNavigation li ul li a { color: #000; }
#mainNavigation .all_news {float:right; padding-right:15px;margin-top:2px;}
#mainNavigation span.banner { position: absolute; top: 56px; right: 20px; }

#containner { clear: both; overflow:hidden; width:990px; height: auto; min-height: 100%; margin: 20px auto; }

#location { margin: 12px 0 15px 0; overflow: hidden; width: 100%; }
#location li { float: left; padding: 0 5px 0 0; color: #666666; }
#location li strong { color: #f1238d; }

#contents { min-height: 300px; background: url('//file.osen.co.kr/web2/images/common/bg_contents.gif') repeat-y 100% 0; }
#contents:after { content: ".";display: block;visibility: hidden;height: 0px;clear: both; }
#contents2 { min-height: 500px; background: url('//file.osen.co.kr/web2/images/common/bg_contents2.gif') repeat-y 100% 0; }
#contents2:after { content: ".";display: block;visibility: hidden;height: 0px;clear: both; }

#aside { width: 280px; float: right; padding: 0 21px 0 22px; border-top: 3px solid #333333; }
#aside h5 { margin: 0 0 10px 0; }
#aside2 { width: 300px; float: right; border-top: 3px solid #333333;  }
#aside2 h5 { margin: 0 0 10px 0; }

.advertisement_rayout {width:298px; height:244px; background:#fafafa; padding-top:0; margin-bottom:10px; border-right:1px solid #e5e5e5; border-left:1px solid #e5e5e5;}

#footer { clear:both; padding: 30px 0 20px 0; text-align: center; border-top: 3px solid #d4d4d4; }
#footer address { clear:both; margin: 0 auto; color: #888888; font-style: normal; }

.footer__nav {
    width: 310px;
    overflow: hidden;
    margin: 0 auto 15px auto;
}

.footer__nav > li {
    float: left;
    padding: 0 6px;
}

.footer__logo {
    margin: 0;
    float: left;
    padding: 20px 40px;
}

.footer__description {
    float:left;
    text-align: left;
    color:#888;
}

.footer__description .spc {
    margin: 0 5px; color: gainsboro;
}

.footer__copyright {
    margin-top: 5px;
}

.footer__spc {
    clear:both;
    padding: 5px 0;
}

/* IE 10 and 11 적용 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #mainNavigation li.txt a { font-weight:bold; }
}
